{
	"replace": false,
	"values": [
     "minecraft:soul_soil",
	 "minecraft:mud",
	 "exotelcraft:exotel_dirt",
	 "exotelcraft:exotel_grass_blue",
	 "exotelcraft:exotel_grass_orange",
	 "exotelcraft:exotel_grass_purple",
	 "exotelcraft:exotel_alpha_grass_block",
	 "exotelcraft:blue_stone",
	 "exotelcraft:opal_ore",
	 "exotelcraft:blue_stone_diamond_ore",
	 "exotelcraft:frost_magma_block",
	 "exotelcraft:ruby_ore",
	 "exotelcraft:shadow_sand",
	 "exotelcraft:shadow_sandstone",
	 "exotelcraft:stalk",
	 "exotelcraft:stalk_vein",
	 "exotelcraft:blimstone"
  ]
}